Outllook Express Update KB897715 error code 0x8007F302

Discussion in 'Windows Update' started by Douglas Forst, Aug 3, 2005.

  1. Unable to install this update. Appears to be a version conflict. Help
    displays 6.00.2800.1123s the current verson number. Error code 0x8007F302 is
    displayed, no mention of this code anywhere on the MS site. Tried applying
    previous upates but all appear to be installed. Of course now everytime I run
    update this patch fails. Any suggestions?
     
    Douglas Forst, Aug 3, 2005
    #1
    1. Advertisements

  2. Douglas Forst

    PA Bear Guest

    See this ongoing thread in OE6 newsgroup:
    http://groups.google.com/group/micr...7e452/43dc01facbcebd06?hl=en#43dc01facbcebd06

    Looks like Douglas is suffering from a Win2K SP4-specific "Version Hell":

    <QP>
    ACCTRES.DLL 5.50.4807.1700
    COMCTL32.DLL 5.81
    CSAPI3T1.DLL 1.0.2415
    DIRECTDB.DLL 6.00.2800.1123
    INETCOMM.DLL 5.50.4952.2800
    INETRES.DLL 5.50.4807.1700
    MAPI32.DLL 1.0.2518.0
    MSHTML.DLL 6.00.2800.1505
    MSIDENT.DLL 6.00.2800.1106
    MSOE.DLL 6.00.2800.1158.
    MSOEACCT.DLL 5.50.4807.1700
    MSOERES.DLL 6.00.2800.1123
    MSOERT2.DLL 6.00.2800.1123
    OEMIMPORT.DLL 6.002800.1123
    OLE32.DLL 5.00.2195.7034
    RICHED20.DLL 5.30.23.1215
    RICHED32.DLL 5.00.2134.1
    WAB32.DLL 6.00.2800.1123
    WAB32RES.DLL 6.00.2800.1106
    WLDAP32.DLL 5.00.2195.7017
    </QP>
     
    PA Bear, Aug 4, 2005
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.